Subject: Re: bug#5687: 23.1; flyspell doublon at start of sentence

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 01 Jul 2011 00:49:48 +0200

Kevin Ryde <[email-masked]> writes:

> M-x flyspell-buffer in a buffer containing
>
>     Likewise likewise
>
> doesn't highlight that as a doublon, where I hoped that it would, as is
> does for say lower case "likewise likewise".

Yeah, I think it should do likewise likewise, disregarding case.  I'm
checking in a change for this for Emacs 24.  It does mean that it'll
count ThIs this as a doublon, too, but I'm not sure that's a problem in
real life.

NASA nasa?

Anyway anyway.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/